Index: cpp/frams/virtfile/stdiofile-autoinit.cpp
===================================================================
--- cpp/frams/virtfile/stdiofile-autoinit.cpp	(revision 282)
+++ cpp/frams/virtfile/stdiofile-autoinit.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "stdiofile.h"
Index: cpp/frams/virtfile/stdiofile.cpp
===================================================================
--- cpp/frams/virtfile/stdiofile.cpp	(revision 282)
+++ cpp/frams/virtfile/stdiofile.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "stdiofile.h"
Index: cpp/frams/virtfile/stdiofile.h
===================================================================
--- cpp/frams/virtfile/stdiofile.h	(revision 282)
+++ cpp/frams/virtfile/stdiofile.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _STDIOFILE_H_
Index: cpp/frams/virtfile/stringfile.cpp
===================================================================
--- cpp/frams/virtfile/stringfile.cpp	(revision 282)
+++ cpp/frams/virtfile/stringfile.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "stringfile.h"
Index: cpp/frams/virtfile/stringfile.h
===================================================================
--- cpp/frams/virtfile/stringfile.h	(revision 282)
+++ cpp/frams/virtfile/stringfile.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _STRINGFILE_H_
Index: cpp/frams/virtfile/virtfile.cpp
===================================================================
--- cpp/frams/virtfile/virtfile.cpp	(revision 282)
+++ cpp/frams/virtfile/virtfile.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "virtfile.h"
Index: cpp/frams/virtfile/virtfile.h
===================================================================
--- cpp/frams/virtfile/virtfile.h	(revision 282)
+++ cpp/frams/virtfile/virtfile.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _VIRTFILE_H_
